This page gives some details on what hardware and operating systems are required for V-Ray to work properly.


Windows


Please make sure that your system fulfills these requirements before installing V-Ray.

Processor

Intel®64, AMD64, or compatible processor with SSE4.2 support

RAM

Minimum 8 GB RAM, recommended 64 GB RAM

Larger cache memory, higher memory bandwidth and more cores are better.

TCP/IPOnly IPv4 is supported. IPv6 is currently not supported
Operating System (64-bit only)Windows® 8.1 Professional, and Windows® 10 Professional
Houdini

V-Ray Next: Houdini 17.5 and above

V-Ray 5: Houdini 18 and above

GPU Support

NVIDIA CUDA: Maxwell-, Pascal-, Volta- and Turing-based NVIDIA card(s) with the latest recommended video driver or at least version 441.28;

NVIDIA RTX: RTX cards with latest recommended video driver or at least version 441.28;

V-Ray Production Denoiser: AMD or NVIDIA GPU supporting OpenCL 1.2;

NVIDIA AI Denoiser: Maxwell, Pascal, Volta or Turing-based NVIDIA card with the latest recommended video driver or at least version 441.28

The minimum required compute capability is 5.21

CUDA compute capability and card reference

Houdini Indie is also supported with the following limitations:

  • Maximum render size for animations is 4096 x 4096.
  • .vrscene export is only supported for Houdini Indie starting with versions 18.5

 

Linux


Please make sure that your system fulfills these requirements before installing V-Ray.

Processor

Intel®64, AMD64, or compatible processor with SSE4.2 support

RAM

Minimum 8 GB RAM, recommended 64 GB RAM

Larger cache memory, higher memory bandwidth and more cores are better.

TCP/IPOnly IPv4 is supported. IPv6 is currently not supported
Operating System (64-bit only)Red Hat® Enterprise Linux® 6.2+ WS, or CentOS 6.2 (64bit)
Houdini

V-Ray Next: Houdini 17.5 and above

V-Ray 5: Houdini 18 and above

GPU Support

NVIDIA CUDA: Maxwell-, Pascal-, Volta- and Turing-based NVIDIA card(s) with the latest recommended video driver or at least 440.36;

NVIDIA RTX: RTX cards with the latest recommended video driver or at least version 440.36

V-Ray Production Denoiser: AMD or NVIDIA GPU supporting OpenCL 1.2; 

NVIDIA AI Denoiser: Maxwell, Pascal, Volta or Turing-based NVIDIA card with the latest recommended video driver or at least 440.36

The minimum required compute capability is 5.21

CUDA compute capability and card reference


macOS


Please make sure that your system fulfills these requirements before installing V-Ray.

Processor

Intel®64, AMD64, or compatible processor with SSE4.2 support

RAM

Minimum 8 GB RAM, recommended 64 GB RAM

Larger cache memory, higher memory bandwidth and more cores are better.

TCP/IPOnly IPv4 is supported. IPv6 is currently not supported
Operating System (64-bit only)Apple® macOS® X 10.10.2+
Houdini

V-Ray Next: Houdini 17.5 and above

V-Ray 5: Houdini 18 and above

 V-Ray GPU works only with C++/CPU devices under macOS. V-Ray GPU can still be used in distributed rendering where a macOS machine runs the CUDA engine on a CPU device together with Windows/Linux machine(s) running CUDA engine on GPU device(s).

*Check also the Houdini system requirements page: https://www.sidefx.com/Support/system-requirements/ 

For additional information on hardware, see the Hardware Recommendations article.


Note


  • V-Ray Next supports Python 2 only. V-Ray 5 supports both Python 2 and Python 3.
  • Python 2 is supported for Houdini 17.5 and above. Python 3 is supported for Houdini 18.5.351 and above.

Page Contents ×